uuid: a7684328-92ca-4b5e-8560-16dbab503539
langcode: de
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk
id: pathauto_update_alias_user
label: 'URL-Alias aktualisieren'
type: user
plugin: pathauto_update_alias
configuration: {  }
